/*
	Theme Name: Inspired Child Theme
	Theme URI: http://www.studiopress.com/themes/inspired
	Description: Inpsired is a two or three column child theme created for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/

	Version: 1.8.1
	
	Tags: black, custom-background, custom-header, custom-menu, featured-images, fixed-width, gray, left-sidebar, one-column, right-sidebar, sticky-post, theme-options, threaded-comments, translation-ready, two-columns, white
	
	Template: genesis
	Template Version: 1.7

	License: GNU General Public License v2.0
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* Table of Contents

* Import Fonts
* Defaults
* Hyperlinks
* Body
* Wrap
* Header
* Image Header - Partial Width
* Image Header - Full Width
* Navigation Constants
* Header Right Navigation
* Primary Navigation
* Primary Navigation Extras
* Secondary Navigation
* Featured
* Home Middle
* Home Bottom
* Inner
* Breadcrumb
* Taxonomy Description
* Content-Sidebar Wrap
* Content
* Column Classes
* Featured Post Grid
* Headlines
* Unordered / Ordered Lists
* Post Info
* Post Meta
* Author Box
* Sticky Posts
* Archive Page
* Portfolio Page
* Post Icons
* Images
* Post Navigation
* Primary / Secondary Sidebars
* Dropdowns
* Featured Page / Post
* User Profile
* Buttons
* Search Form
* eNews & Updates Widget
* Calendar Widget
* Footer Widgets
* Footer
* Comments
* Gravity Forms
* Genesis Slider
* Inspired Pink
* Inspired Green

*/


/* Import Fonts
------------------------------------------------------------ */

@import url(http://fonts.googleapis.com/css?family=Shadows+Into+Light);


/* Defaults
------------------------------------------------------------ */

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select,
textarea {
	color: #4e351d;
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 20px;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

input {
	color: #4e351d;
	font-family: Arial, Helvetica, Tahoma, sans-serif;
}

blockquote,
input,
select,
textarea,
.author-box,
.breadcrumb,
.sticky,
.taxonomy-description,
.wp-caption {
	background-color: #fff;
	border: 1px solid #e5d9d5;
}

li,
ol,
ul {
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}


/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #ef4189;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}


/* Body
------------------------------------------------------------ */

body {
	background: #b3deca url(images/bg.png) top repeat-x;
}


/* Wrap
------------------------------------------------------------ */

#wrap {
	margin: 0 auto;
}


/* Header
------------------------------------------------------------ */

#header {
	background: url(images/header.png) no-repeat;
	margin: 0 auto;
	min-height: 161px;
	width: 960px;
}

#title-area {
	float: left;
	overflow: hidden;
	padding: 40px 0 0;
	width: 300px;
	text-align: center;
}

#title {
	font-family: 'Shadows Into Light', arial, serif;
	font-size: 55px;
	line-height: 44px;
}

#title a,
#title a:hover {
	color: #4e351d;
	text-decoration: none;
}

#description {
	color: #4e351d;
	font-size: 14px;
}

#header .widget-area {
	float: right;
	padding: 35px 0 0;
	width: 650px;
}


/* Image Header - Partial Width
------------------------------------------------------------ */

.header-image #title-area,
.header-image #title,
.header-image #title a {
	display: block;
	float: left;
	height: 120px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 300px;
}

.header-image #description {
	display: block;
	overflow: hidden;
}


/* Image Header - Full Width
------------------------------------------------------------ */

.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	width: 960px;
}


/* Navigation Constants
------------------------------------------------------------ */

li:hover ul ul,
li.sfHover ul ul {
	left: -9999px;
}

li:hover,
li.sfHover {
	position: static;
}

li a .sf-sub-indicator {
	position: absolute;
	text-indent: -9999px;
}


/* Header Right Navigation
------------------------------------------------------------ */

#header ul.nav,
#header ul.menu {
	float: right;
}

#header ul.nav ul,
#header ul.menu ul {
	float: right;
	margin: 0;
	padding: 0;
	width: 100%;
}

#header ul.nav li,
#header ul.menu li {
	float: left;
	list-style-type: none;
}

#header ul.nav li a,
#header ul.menu li a {
	color: #4e351d;
	display: block;
	font-family: 'Shadows Into Light', arial, serif;
	font-size: 16px;
	padding: 13px 20px 13px 18px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
}

#header ul.nav li.noline a,
#header ul.menu li.noline a {
	background: none;
}

#header ul.nav li a:hover,
#header ul.nav li a:active,
#header ul.nav .current_page_item a,
#header ul.nav .current-cat a,
#header ul.nav .current-menu-item a,
#header ul.menu li a:hover,
#header ul.menu li a:active,
#header ul.menu .current_page_item a,
#header ul.menu .current-cat a,
#header ul.menu .current-menu-item a {
	color: #4e351d;
}

#header ul.nav li li a,
#header ul.nav li li a:link,
#header ul.nav li li a:visited,
#header ul.menu li li a,
#header ul.menu li li a:link,
#header ul.menu li li a:visited {
	background: #fff;
	color: #4e351d;
	font-size: 13px;
	padding: 5px 10px;
	position: relative;
	text-transform: none;
	width: 140px;
}

#header ul.nav li li a:hover,
#header ul.nav li li a:active,
#header ul.menu li li a:hover,
#header ul.menu li li a:active {
	background-color: #B3DECA;
}

#header ul.nav li ul,
#header ul.menu li ul {
	-moz-box-shadow: 0 0 8px #ded6d3; 
	-webkit-box-shadow: 0 0 8px #ded6d3;
	background: #fff;
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	padding: 5px;
	position: absolute;
	width: 160px;
	z-index: 9999;
}

#header ul.nav li ul a,
#header ul.menu li ul a {
	width: 140px;
}

#header ul.nav li ul ul,
#header ul.menu li ul ul {
	margin: -31px 0 0 159px;
}

#header ul.nav li:hover>ul,
#header ul.nav li.sfHover ul,
#header ul.menu li:hover>ul,
#header ul.menu li.sfHover ul {
	left: auto;
}


/* Primary Navigation
------------------------------------------------------------ */

#nav {
	background: #fff;
	clear: both;
	color: #fff;
	font-family: 'Shadows Into Light', arial, serif;
	font-size: 14px;
	margin: 0 auto 0px;
	overflow: hidden;
	width: 960px;
}

#nav ul {
	float: left;
	width: 100%;
}

#nav li {
	float: left;
	list-style-type: none;
}

#nav li a {
	color: #4e351d;
	display: block;
	font-family: 'Shadows Into Light', arial, serif;
	font-size: 17px;
	padding: 13px 22px 13px 20px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
}

#nav li.noline a,
#nav li.noline a {
	background: none;
}

#nav li a:hover,
#nav li a:active,
#nav .current_page_item a,
#nav .current-cat a,
#nav .current-menu-item a {
	color: #8cc1a8;
}

#nav li li a,
#nav li li a:link,
#nav li li a:visited {
	background: none;
	color: #4e351d;
	font-size: 14px;
	padding: 5px 10px;
	position: relative;
	text-transform: none;
	width: 140px;
}

#nav li li a:hover,
#nav li li a:active {
	background-color: #B3DECA;
}

#nav li ul {
	-moz-box-shadow: 0 0 8px #ded6d3; 
	-webkit-box-shadow: 0 0 8px #ded6d3;
	background: #fff;
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	padding: 5px;
	position: absolute;
	width: 160px;
	z-index: 9999;
}

#nav li ul a {
	width: 140px;
}

#nav li ul ul {
	margin: -31px 0 0 159px;
}

#nav li:hover>ul,
#nav li.sfHover ul {
	left: auto;
}


/* Primary Navigation Extras
------------------------------------------------------------ */

#nav li.right {
	float: right;
	padding: 13px 20px;
}

#nav li.right a {
	background: none;
	border: none;
	color: #fff;
	display: inline;
	text-decoration: none;
}

#nav li.right a:hover {
	color: #363e4c;
	text-decoration: none;
}

#nav li.search {
	padding: 0 10px;
}

#nav li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin: 0 0 0 10px;
	padding: 0 0 0 18px;
}

#nav li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding: 7px 0 5px 20px;
}


/* Secondary Navigation
------------------------------------------------------------ */

#subnav {
	background-color: #fff;
	clear: both;
	color: #fff;
	font-family: 'Shadows Into Light', arial, serif;
	margin: 0 auto;
	overflow: hidden;
	width: 960px;
}

#subnav ul {
	float: left;
	width: 100%;
}

#subnav li {
	float: left;
	list-style-type: none;
}

#subnav li a {
	color: #4e351d;
	display: block;
	font-size: 14px;
	padding: 6px 20px;
	position: relative;
	text-decoration: none;
}

#subnav li a:hover,
#subnav li a:active,
#subnav .current_page_item a,
#subnav .current-cat a,
#subnav .current-menu-item a {;
	color: #8cc1a8;
}

#subnav li li a,
#subnav li li a:link,
#subnav li li a:visited {
	color: #4e351d;
	font-size: 12px;
	padding: 5px 10px;
	position: relative;
	text-transform: none;
	width: 140px;
}

#subnav li li a:hover,
#subnav li li a:active {
	background-color: #B3DECA;
}

#subnav li ul {
	-moz-box-shadow: 0 0 8px #ded6d3; 
	-webkit-box-shadow: 0 0 8px #ded6d3;
	background: #fff;
	height: auto;
	left: -9999px;
	padding: 5px;
	position: absolute;
	width: 160px;
	z-index: 9999;
}

#subnav li ul a {
	width: 140px;
}

#subnav li ul ul {
	margin: -31px 0 0 159px;
}

#subnav li:hover>ul,
#subnav li.sfHover ul {
	left: auto;
}


/* Featured
------------------------------------------------------------ */

.featured {
	margin: 0 auto;
	height: 411px;
	padding: 0 0 5px;
	width: 960px;
}


/* Home Middle
------------------------------------------------------------ */

.home-middle {
	margin: 0 auto;
	overflow: hidden;
	padding: 25px 25px 5px;
	width: 910px;
}

.home-middle-1 {
	float: left;
	margin: 0 24px 0 0;
	width: 287px;
}

.home-middle-2 {
	float: left;
	width: 287px;
}

.home-middle-3 {
	float: right;
	width: 287px;
}


/* Home Bottom
------------------------------------------------------------ */

.home-bottom {
	margin: 0 auto;
	padding: 25px 25px 5px;
	width: 910px;
}

.home-bottom-1 {
	float: left;
	width: 598px;
}

.home-bottom-2 {
	float: right;
	width: 287px;
}


/* Inner
------------------------------------------------------------ */

#inner {
}

#inner .wrap {
	background-color: #fff;
	margin: 0 auto;
	overflow: hidden;
	padding: 25px;
	width: 910px;
}

.home #inner .wrap {
	padding: 0;
	width: 960px;
}

#inner:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}


/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {
	border: none;
	color: #d0c5c1;
	font-size: 12px;
	line-height: 18px;
	margin: 0 0 30px;
	padding: 0;
}


/* Taxonomy Description
------------------------------------------------------------ */

.taxonomy-description {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #f5f5f5;
	border-radius: 5px;
	margin: 0 0 30px;
	padding: 10px;
}


/* Content-Sidebar Wrap
------------------------------------------------------------ */

#content-sidebar-wrap {
	float: left;
	width: 910px;
}


/* Content
------------------------------------------------------------ */

#content {
	float: left;
	padding: 0 5px;
	width: 580px;
}

.sidebar-content #content {
	float: right;
}

.full-width-content #content {
	padding: 0;
	width: 910px;
}

blockquote {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #f5f5f5;
	border: none;
	border-radius: 5px;
	margin: 5px 15px 20px;
	padding: 15px 20px 0;
}

.post {
	margin: 0 0 40px;
}

.entry-content {
	overflow: hidden;
}

.entry-content p {
	padding: 0 0 15px;
}

p.subscribe-to-comments {
	padding: 20px 0 10px;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #e5d9d5;
	clear: both;
	margin: 0 0 15px;
}


/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48%;
}

.one-third,
.two-sixths {
	width: 31%;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	padding-left: 0;
}


/* Featured Post Grid
------------------------------------------------------------ */

.genesis-grid-even {
	float: right;
	padding: 0 0 15px;
	width: 48%;
}

.genesis-grid-odd {
	clear: both;
	float: left;
	padding: 0 0 15px;
	width: 48%;
}

.genesis-grid-even,
.genesis-grid-odd {
	margin: 0 0 20px;
}


/* Headlines
------------------------------------------------------------ */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #4e351d;
	font-family: 'Shadows Into Light', arial, serif;
	margin: 0 0 10px;
}

.post h1,
.page h1,
.post h2,
.page h2 {
	background: url(images/post-title.png) top left no-repeat;
	background-position: 0 5px;
	padding: 0 0 0 55px;
}

h1,
h2,
h2 a,
h2 a:visited {
	color: #fabb52;
	font-family: 'Shadows Into Light', arial, serif;
	font-size: 24px;
	line-height: 30px;
}

.featured h2 a,
.featured h2 a:visited {
	color: #232832;
}

.home h2 {
	background-image: none;
	margin: 0 0 5px;
}

.home h2 a,
.widget-area h2 a {
	font-size: 20px;
	line-height: 24px;
	margin: 0;
}

h2 a:hover,
.featured h2 a:hover {
	color: #f1d55d;
	text-decoration: none;
}

h3 {
	font-size: 20px;
}

h4 {
	font-size: 18px;
}

.widget-area h4 {
	color: #b3be40;
	font-size: 16px;
	padding: 10px 0px;
}

.home-bottom h4,
.home-middle h4 {
	-moz-box-shadow: 0 0 5px #eee;
	-webkit-box-shadow: 0 0 5px#eee;
	box-shadow: 0 0 5px #eee;
	color: #fff;
	font-size: 20px;
	padding: 15px 12px;
	text-align: center;
}

.home-bottom-1 h4 {
	margin: 0 0 15px;
}

.home-bottom-2 h4 {
	margin: 0 0 10px;
}

.home-bottom-1 h4 {
	background: #d3dd67;
}

.home-middle-1 h4 {
	background: #fabb52;
}

.home-middle-2 h4 {
	background: #ef4189;
}

.home-bottom-2 h4 {
	background: #b3deca;
}

.home-middle-3 h4 {
	background: #f1d55d;
}

.widget-area h4 a {
	color: #333;
	text-decoration: none;
}

#footer-widgets h4 {
	background: url(images/footer-h4.png) top left no-repeat;
	background-position: 0 4px;
	border: none;
	color: #ffffff;
	font-size: 16px;
	margin: 0 0 10px;
	padding: 0 0 0 40px;
}

h5 {
	font-size: 16px;
}

h6 {
	font-size: 14px;
}


/* Ordered / Unordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 15px;
}

.entry-content ol {
	margin: 0;
}

.archive-page ul li,
.entry-content ul li {
	list-style-type: square;
	margin: 0 0 0 30px;
	padding: 0;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ul ul,
.entry-content ol ol {
	padding: 0;
}


/* Post Info
------------------------------------------------------------ */

.post-info {
	color: #d0c5c1;
	font-size: 12px;
	margin: -10px 0 10px;
}

.home .post-info {
	margin: -3px 0 5px;
}


/* Post Meta
------------------------------------------------------------ */

.post-meta {
	background: url(images/divider.png) top center no-repeat;
	clear: both;
	color: #d0c5c1;
	font-size: 12px;
	padding: 10px 0 0;
}


/* Author Box
------------------------------------------------------------ */

.author-box {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #f5f5f5;
	border: none;
	border-radius: 5px;
	margin: 0 0 40px;
	overflow: hidden;
	padding: 10px;
}


/* Sticky Posts
------------------------------------------------------------ */

.sticky {
	margin: 0 0 40px;
	padding: 10px;
}


/* Archive Page
------------------------------------------------------------ */

.archive-page {
	float: left;
	padding: 20px 0;
	width: 45%;
}

/* Portfolio Page
------------------------------------------------------------ */

.page-template-page-portfolio-php h2,
.page-template-page-portfolio-php h2 a,
.page-template-page-portfolio-php h2 a:visited {
	background-image: none;
	color: #4e351d;
	font-family: Arial;
	font-size: 13px;
	line-height: 20px;
	margin: 5px 0 0 0;
	padding: 5px;
	text-align: center;
}

.page-template-page-portfolio-php .featuredpost a img {
	border: 1px solid #ece5e2;
	padding: 3px;
}

.page-template-page-portfolio-php .featuredpost a img:hover {
	border: 1px solid #dbd3d0;
}

.page-template-page-portfolio-php .featuredpage .page,
.page-template-page-portfolio-php .featuredpost .post {
	background: url(images/port-divider.png) bottom center no-repeat;
	float: left;
	margin: 0 8px 10px;
	padding: 5px 0 15px;
	overflow: hidden;
	width: 210px;
	height: 180px;
}


/* Post Icons
------------------------------------------------------------ */

.post-comments,
.tags {
	margin: 0 0 0 3px;
	padding: 0 0 0 10px;
}


/* Images
------------------------------------------------------------ */

img {
	max-width: 100%;
}

img.alignleft,
img.alignright,
.alignleft img,
.alignright img {
	max-width: none;
}

.avatar {
	background-color: #f5f5f5;
	border: 1px solid #e5d9d5;
	padding: 4px;
}

.post-image {
	background: url(images/thumb-bg.png) no-repeat;
	border: none;
	padding: 12px;
}

.home-middle .featuredpage img,
.home-middle .featuredpost img {
	margin: 0 0 10px;
}

.author-box .avatar {
	background-color: #fff;
	float: left;
	height: 70px;
	margin: 0 10px 0 0;
	width: 70px;
}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar { 
	background-color: #fff;
	float: left;
	height: 33px;
	margin: 0 5px 0 0;
	padding: 4px;
	width: 33px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 10px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 10px;
}

.alignleft {
	float: left;
	margin: 0 10px 0 0;
}

.alignright {
	float: right;
	margin: 0 0 0 10px;
}

.wp-caption {
	border: none;
	padding: 5px;
	font-style: italic;
	text-align: center;
}

p.wp-caption-text {
	font-size: 11px;
	line-height: 16px;
	padding: 5px 0;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}

.gallery-caption {
}


/* Post Navigation
------------------------------------------------------------ */

.navigation {
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li.disabled,
.navigation li a:hover,
.navigation li.active a {
	border: 1px solid #e5d9d5;
	padding: 5px 8px;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #f5f5f5;
}


/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
	display: inline;
	float: right;
	padding: 0;
	width: 260px;
}

.sidebar img {
	padding: 5px;
}

.sidebar-content #sidebar {
	background: url(images/sidebar-left.png) top right no-repeat;
	float: left;
	padding-right: 30px;
}

.content-sidebar #sidebar {
	background: url(images/sidebar-right.png) top left no-repeat;
	padding-left: 30px;
}

.home .widget {
	margin: 0 0 20px;
}

.sidebar .widget {
	margin: 0 0 15px;
}

.home-bottom ul,
.home-middle ul,
.widget-area ol,
.widget-area ul {
	margin: 0 0 0 20px;
}

.widget-area ol ol,
.widget-area ul ul {
	margin: 0 0 0 15px;
}

.home-bottom ul li,
.home-middle ul li,
.widget-area ul li {
	list-style-type: square;
	word-wrap: break-word;
}


/* Dropdowns
------------------------------------------------------------ */

#cat,
.widget_archive select {
	display: inline;
	font-size: 12px;
	padding: 3px;
	width: 100%;
}


/* Featured Page / Post
------------------------------------------------------------ */

.featuredpage,
.featuredpost {
	clear: both;
	margin: 0 0 15px;
	overflow: hidden;
}

.featuredpage .page,
.featuredpost .post {
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.home-bottom .featuredpost .post {
	background: url(images/divider.png) bottom center no-repeat;
	margin: 0 0 15px;
	padding: 0 0 35px;
}


/* User Profile
------------------------------------------------------------ */

.user-profile {
	overflow: hidden;
}


/* Buttons
------------------------------------------------------------ */

div.gform_footer input.button,
.enews #subbutton,
.searchsubmit,
#submit {
	background-color: #fabb52;
	border: 1px solid #fabb52;
	color: #fff;
	cursor: pointer;
	font-family: 'Shadows Into Light', arial, serif !important;
	font-size: 12px;
	font-weight: normal;
	padding: 3px 5px;
	text-decoration: none;
	text-transform: uppercase;
}

div.gform_footer input.button:hover,
.enews #subbutton:hover,
.searchsubmit:hover,
#submit:hover {
	background-color: #d3dd67;
	border: 1px solid #d3dd67;
	color: #fff;
	text-decoration: none;
}


/* Search Form
------------------------------------------------------------ */

#header .searchform {
	float: right;
	padding: 30px 0 0;
}

#nav .searchform {
	float: right;
	padding: 8px 0 0;
}

#nav .s {
	width: 120px;
}

.s {
	font-family: 'Shadows Into Light', arial, serif;
	font-size: 12px;
	padding: 3px;
	width: 150px;
}


/* eNews and Update Widget
------------------------------------------------------------ */

.enews #subbox {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-family: 'Shadows Into Light', arial, serif;
	font-size: 12px;
	margin: 5px 5px 0 0;
	padding: 5px;
	width: 180px;
}

.home .enews #subbox {
	width: 235px;
}


/* Calendar Widget
------------------------------------------------------------ */

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar thead {
	background-color: #f5f5f5;
	font-weight: bold;
	margin: 10px 0 0;
}

#wp-calendar td {
	background-color: #f5f5f5;
	padding: 2px;
	text-align: center;
}


/* Footer Widgets
------------------------------------------------------------ */

#footer-widgets {
	background-color: #fabb52 ;
	clear: both;
	margin: 0 auto;
	overflow: hidden;
	width: 960px;
}

#footer-widgets .wrap {
	color: #fff;
	font-size: 12px;
	overflow: hidden;
	padding: 20px;
	width: 920px;
}

#footer-widgets .widget {
	background: none;
	border: none;
	padding: 0;
}

#footer-widgets .textwidget {
	padding: 0;
}

#footer-widgets .widget_tag_cloud div div {
	padding: 0;
}

#footer-widgets p {
	color: #fff;
	padding: 0 0 10px;
}

#footer-widgets a,
#footer-widgets a:visited {
	color: #fff;
	text-decoration: underline;
}

#footer-widgets a:hover {
	text-decoration: none;
}

#footer-widgets ul {
	color: #fff;
	margin: 0 0 10px;
}

#footer-widgets ul li {
	margin: 0 0 0 15px;
}

#footer-widgets #wp-calendar thead,
#footer-widgets #wp-calendar td {
	background: none;
}

.footer-widgets-1 {
	float: left;
	padding: 0 20px 0 0;
	width: 295px;
}

.footer-widgets-2 {
	float: left;
	width: 290px;
}

.footer-widgets-3 {
	float: right;
	width: 295px;
}


/* Footer
------------------------------------------------------------ */

#footer {
	background: url(images/footer.png) top center no-repeat;
	clear: both;
	padding: 35px 0;
}

#footer .wrap {
	color: #fff;
	font-size: 13px;
	margin: 0 auto;
	overflow: hidden;
	width: 960px;
}

#footer p {
	color: #fff;
	font-size: 13px;
}

#footer a,
#footer a:visited {
	color: #fff;
}

#footer .gototop {
	float: left;
	width: 200px;
}

#footer .creds {
	float: right;
	text-align: right;
	width: 755px;
}


/* Comments
------------------------------------------------------------ */

#comments,
#respond {
	margin: 0;
	overflow: hidden;
	padding: 10px 0 20px;
}

#author,
#comment,
#email,
#url {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-family: 'Shadows Into Light', arial, serif;
	font-size: 14px;
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}

#comment {
	height: 150px;
	margin: 10px 0;
	width: 98%;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	margin: 0;
	padding: 10px;
}

.comment-list li,
.ping-list li {
	font-weight: bold;
	list-style: none;
	margin: 10px 0 0;
	padding: 10px;
}

.comment-list li ul li {
	list-style-type: none;
}

.comment-list p,
.ping-list p {
	font-weight: normal;
	margin: 10px 5px 10px 0;
	padding: 0;
	text-transform: none;
}

.comment-list ul.children {
	margin-top: 20px;
}

.comment-list ul.children li.comment {
	background: #fff;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
	font-weight: bold;
}

.commentmetadata {
	font-weight:normal;
}

.comment-author { 
	background: #eee;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	padding: 8px 10px 0;
}

.comment-meta { 
	background: #eee;
	font-size: 14px;
	padding: 0 10px 8px;
}

.nocomments {
	text-align: center;
}

#comments .navigation {
	display: block;
	padding: 0;
}

.thread-alt,
.thread-even {
	-moz-box-shadow: 0 0 5px #e1e1e1; 
	-webkit-box-shadow: 0 0 5px #e1e1e1;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #fff;
	border-radius: 5px;
	border: 1px solid #e1e1e1;
	box-shadow: 0 0 5px #e1e1e1;
}


/* Gravity Forms
------------------------------------------------------------ */

div.gform_wrapper input,
div.gform_wrapper select,
div.gform_wrapper textarea {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #4e351d;
	font-family: 'Shadows Into Light', arial, serif !important;
	font-size: 13px !important;
	padding: 4px 5px !important;
}

div.gform_footer input.button {
	color: #fff;
}

div.gform_wrapper .ginput_complex label {
	font-size: 12px;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 0 0 10px;
}

div.gform_wrapper .gform_footer {
	border: none;
	margin: 0;
	padding: 0;
}

/* Genesis Slider
------------------------------------------------------------ */

.genesis_slider #genesis-slider {
	background: #fff url(images/featured-bg.png);
	border: none;
	margin: 15px auto;
	padding: 25px 26px 27px 26px;
}

.genesis_slider .genesis-slider-wrap {
	clear: both;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 1;
}

.genesis_slider #jFlowSlide {
	clear: both;
	display: inline-block;
	float: left;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 1;
}

.genesis_slider #jFlowSlide img {
	float: left;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 1;
}

.genesis_slider #slides {
	float: left;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	z-index: 1;
}

.genesis_slider .slide-excerpt {
	background-color: #fff;
	filter: alpha(opacity=70);
	display: block;
	margin: 10px 0 0 26px;
	opacity: 0.7;
	padding: 0;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 8;
}

html > body .genesis_slider .slide-excerpt-border {
	background: none;
	border: none;
	display: inline;
	float: none;
	margin: 10px;
	padding: 14px;
	position: relative;
	z-index: 8;
}

.genesis_slider .slider-next,
.genesis_slider .slider-previous {
	background: url(images/slider-previous.png);
	clear: both;
	cursor: pointer;
	display: block;
	height: 23px;
	margin: 0;
	overflow: hidden;
	position: absolute;
	width: 59px;
	z-index: 9;
}

.genesis_slider .slider-next,
.genesis_slider .slider-next:hover {
	background: url(images/slider-next.png);
	right: -20px;
	top: 175px;
}

.genesis_slider .slider-previous,
.genesis_slider .slider-previous:hover {
	background: url(images/slider-previous.png);
	left: -20px;
	top: 175px;
}

.genesis_slider .slider-next:hover,
.genesis_slider .slider-previous:hover {
	background-position: 0 -23px;
}

/* Social Media Icons
------------------------------------------------------------ */

.replace{
	margin:0;
	overflow:hidden;
	padding:0;
	position:relative;
}

.replace span{
	display:block;
	left:0;
	position:absolute;
	top:0;
	z-index:1;
}

#icon-twitter {
	display: block;
	float: left;
	font-size:12px;
	height:49px;
	margin-right: 10px;
	overflow:hidden;
	text-indent: -5000px;
	width:49px;
}

#icon-twitter span{
	background:url(images/icon-twitter.png) no-repeat;
	cursor:pointer;
	height:100%;
	position:absolute;
	width:100%;
}

#icon-twitter:hover span{
	background-position: 0px -49px;
}

#icon-facebook {
	display: block;
	float: left;
	font-size:12px;
	height:49px;
	margin-right: 10px;
	overflow:hidden;
	text-indent: -5000px;
	width:49px;
}

#icon-facebook span{
	background:url(images/icon-facebook.png) no-repeat;
	cursor:pointer;
	height:100%;
	position:absolute;
	width:100%;
}

#icon-facebook:hover span{
	background-position: 0px -49px;
}

#icon-pinterest {
	display: block;
	float: left;
	font-size:12px;
	height:49px;
	margin-right: 10px;
	overflow:hidden;
	text-indent: -5000px;
	width:49px;
}

#icon-pinterest span{
	background:url(images/icon-pinterest.png) no-repeat;
	cursor:pointer;
	height:100%;
	position:absolute;
	width:100%;
}

#icon-pinterest:hover span{
	background-position: 0px -49px;
}

#icon-rss {
	display: block;
	float: left;
	font-size:12px;
	height:49px;
	margin-right: 10px;
	overflow:hidden;
	text-indent: -5000px;
	width:49px;
}

#icon-rss span{
	background:url(images/icon-rss.png) no-repeat;
	cursor:pointer;
	height:100%;
	position:absolute;
	width:100%;
}

#icon-rss:hover span{
	background-position: 0px -49px;
}

#icon-email {
	display: block;
	float: left;
	font-size:12px;
	height:49px;
	overflow:hidden;
	text-indent: -5000px;
	width:49px;
}

#icon-email span{
	background:url(images/icon-email.png) no-repeat;
	cursor:pointer;
	height:100%;
	position:absolute;
	width:100%;
}

#icon-email:hover span{
	background-position: 0px -49px;
}


/* Inspired Pink
------------------------------------------------------------ */

body.inspired-pink {
	background: #FAC1B3 url(images/pink/bg.png) top repeat-x;
}

.inspired-pink a,
.inspired-pink a:visited {
	color: #f6a69e;
}

.inspired-pink #header ul.nav li li a:hover,
.inspired-pink #header ul.nav li li a:active,
.inspired-pink #header ul.menu li li a:hover,
.inspired-pink #header ul.menu li li a:active,
.inspired-pink #nav li li a:hover,
.inspired-pink #nav li li a:active,
.inspired-pink #subnav li li a:hover,
.inspired-pink #subnav li li a:active {
	background-color: #fac1b3;
}

.inspired-pink .home-middle-1 h4 {
	background: #fac0b2;
}

.inspired-pink .home-middle-2 h4 {
	background: #f6a69e;
}

.inspired-pink .home-middle-3 h4 {
	background: #ffd5d5;
}

.inspired-pink .home-bottom-1 h4 {
	background: #fac0b2;
}

.inspired-pink .home-bottom-2 h4 {
	background: #ffd5d5;
}

.inspired-pink .post h1,
.inspired-pink .page h1,
.inspired-pink .post h2,
.inspired-pink .page h2 {
	background: url(images/pink/post-title.png) top left no-repeat;
	background-position: 0 5px;
}

.inspired-pink.home h2 {
	background-image: none;
	margin: 0 0 5px;
}

.inspired-pink h1,
.inspired-pink h2,
.inspired-pink h2 a,
.inspired-pink h2 a:visited {
	color: #f6a69e;
}

.inspired-pink.page-template-page-portfolio-php h2,
.inspired-pink.page-template-page-portfolio-php h2 a,
.inspired-pink.page-template-page-portfolio-php h2 a:visited {
	background-image: none;
}

.inspired-pink div.gform_footer input.button,
.inspired-pink .enews #subbutton,
.inspired-pink .searchsubmit,
.inspired-pink #submit {
	background-color: #f6a69e;
	border: 1px solid #f6a69e;
}

.inspired-pink div.gform_footer input.button:hover,
.inspired-pink .enews #subbutton:hover,
.inspired-pink .searchsubmit:hover,
.inspired-pink #submit:hover {
	background-color: #fac1b3;
	border: 1px solid #fac1b3;
	color: #fff;
}

.inspired-pink #icon-twitter span{
	background:url(images/pink/icon-twitter.png) no-repeat;
}

.inspired-pink #icon-twitter:hover span{
	background-position: 0px -49px;
}

.inspired-pink #icon-facebook span{
	background:url(images/pink/icon-facebook.png) no-repeat;
}

.inspired-pink #icon-facebook:hover span{
	background-position: 0px -49px;
}

.inspired-pink #icon-pinterest span{
	background:url(images/pink/icon-twitter.png) no-repeat;
}

.inspired-pink #icon-pinterest:hover span{
	background-position: 0px -49px;
}

.inspired-pink #icon-rss span{
	background:url(images/pink/icon-rss.png) no-repeat;
}

.inspired-pink #icon-rss:hover span{
	background-position: 0px -49px;
}

.inspired-pink #icon-email span{
	background:url(images/pink/icon-email.png) no-repeat;
}

.inspired-pink #icon-email:hover span{
	background-position: 0px -49px;
}

.inspired-pink .widget-area h4 {
	color: #f6a69e;
}

.inspired-pink .genesis_slider .slider-next,
.inspired-pink .genesis_slider .slider-next:hover {
	background: url(images/pink/slider-next.png);
	right: -20px;
	top: 175px;
}

.inspired-pink .genesis_slider .slider-previous,
.inspired-pink .genesis_slider .slider-previous:hover {
	background: url(images/pink/slider-previous.png);
	left: -20px;
	top: 175px;
}

.inspired-pink .genesis_slider .slider-next:hover,
.inspired-pink .genesis_slider .slider-previous:hover {
	background-position: 0 -23px;
}

/* Inspired Green
------------------------------------------------------------ */

body.inspired-green {
	background: #adc600 url(images/green/bg.png) top repeat-x;
}

.inspired-green a,
.inspired-green a:visited {
	color: #adc600;
}

.inspired-green #header ul.nav li li a:hover,
.inspired-green #header ul.nav li li a:active,
.inspired-green #header ul.menu li li a:hover,
.inspired-green #header ul.menu li li a:active,
.inspired-green #nav li li a:hover,
.inspired-green #nav li li a:active,
.inspired-green #subnav li li a:hover,
.inspired-green #subnav li li a:active {
	background-color: #c9da2a;
}

.inspired-green .home-middle-1 h4 {
	background: #cad22a;
}

.inspired-green .home-middle-2 h4 {
	background: #b4b11d;
}

.inspired-green .home-middle-3 h4 {
	background: #c9da2a;
}

.inspired-green .home-bottom-1 h4 {
	background: #adc600;
}

.inspired-green .home-bottom-2 h4 {
	background: #adc600;
}

.inspired-green .post h1,
.inspired-green .page h1,
.inspired-green .post h2,
.inspired-green .page h2 {
	background: url(images/green/post-title.png) top left no-repeat;
	background-position: 0 5px;
}

.inspired-green.home h2 {
	background-image: none;
	margin: 0 0 5px;
}

.inspired-green h1,
.inspired-green h2,
.inspired-green h2 a,
.inspired-green h2 a:visited {
	color: #b4b11d;
}

.inspired-green.page-template-page-portfolio-php h2,
.inspired-green.page-template-page-portfolio-php h2 a,
.inspired-green.page-template-page-portfolio-php h2 a:visited {
	background-image: none;
}

.inspired-green div.gform_footer input.button,
.inspired-green .enews #subbutton,
.inspired-green .searchsubmit,
.inspired-green #submit {
	background-color: #b4b11d;
	border: 1px solid #b4b11d;
}

.inspired-green div.gform_footer input.button:hover,
.inspired-green .enews #subbutton:hover,
.inspired-green .searchsubmit:hover,
.inspired-green #submit:hover {
	background-color: #cad22a;
	border: 1px solid #cad22a;
	color: #fff;
}

.inspired-green #icon-twitter span{
	background:url(images/green/icon-twitter.png) no-repeat;
}

.inspired-green #icon-twitter:hover span{
	background-position: 0px -49px;
}

.inspired-green #icon-facebook span{
	background:url(images/green/icon-facebook.png) no-repeat;
}

.inspired-green #icon-facebook:hover span{
	background-position: 0px -49px;
}

.inspired-green #icon-pinterest span{
	background:url(images/green/icon-twitter.png) no-repeat;
}

.inspired-green #icon-pinterest:hover span{
	background-position: 0px -49px;
}

.inspired-green #icon-rss span{
	background:url(images/green/icon-rss.png) no-repeat;
}

.inspired-green #icon-rss:hover span{
	background-position: 0px -49px;
}

.inspired-green #icon-email span{
	background:url(images/green/icon-email.png) no-repeat;
}

.inspired-green #icon-email:hover span{
	background-position: 0px -49px;
}

.inspired-green .widget-area h4 {
	color: #b4b11d;
}

.inspired-green .genesis_slider .slider-next,
.inspired-green .genesis_slider .slider-next:hover {
	background: url(images/green/slider-next.png);
	right: -20px;
	top: 175px;
}

.inspired-green .genesis_slider .slider-previous,
.inspired-green .genesis_slider .slider-previous:hover {
	background: url(images/green/slider-previous.png);
	left: -20px;
	top: 175px;
}

.inspired-green .genesis_slider .slider-next:hover,
.inspired-green .genesis_slider .slider-previous:hover {
	background-position: 0 -23px;
}